@charset "utf-8";
/* CSS Document */


/* MOBILE - max-width: 767px ------------------------------------- */
/**
 * Do not remove. Sets device screen for js.
 */
body:after {
    content: 'mobile' !important;
    display: none !important;
}

/* headings */
H1, H1 SPAN {
	font-weight: 400;
	font-size: 50px;
	line-height: 1.1;
	margin: 0;
	padding: 0;
	}
H2, H2 SPAN {
	font-size: 26px;
	font-weight: 400;
	line-height: 1.3;
	margin: 0;
	padding: 0;
}
H3 {
	font-size: 37px;
	font-weight: 400;
	margin: 0;
	padding: 0 0 10px;
	font-weight: 400;
	line-height: 1.3;
}
H4 {
	font-size: 20px;
	margin: 0;
	padding: 0;
	font-weight: 400;
	line-height: 1.3;
}
H5 {
	font-size: 16px;
	line-height: 1.3;
	margin: 0;
	padding: 0;
	font-weight: 400;
	line-height: 1.3;
}

@media (max-width: 479px) {

	H1, H1 SPAN {
	font-size: 35px;
	}
	H2, H2 SPAN {
	font-size: 20px;
	}
	H3 {
	font-size: 28px;
	}

}

	
/*  HEADER */
#header {
	text-align: center;
	}
#header DIV.AVsizer {
	height: 70px;
	}

/* logo */
#header A.logo {
	position: absolute;
	left: 5px;
	top: 11px;
	}

/* account */  	
#header P.AVaccount {
	position: absolute;
	right: 0;
	top: 0;
	text-align: right;
	margin: 0;
	padding: 0;
	}
#header P.AVaccount A {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 70px;
	height: 70px;
	border-left: 1px solid #4d5662;
	text-decoration: none;
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url(../i-v10/mobile/icons-header.png);
	}
#header P.AVaccount A:hover {
	background-image: url(../i-v10/mobile/icons-header-marked.png);
	}

#header P.AVaccount A SPAN  {
	display: none;
	}
#header P.AVaccount .business {
    display: none;
}
	
/* items */
#header P.AVaccount .store {
	background-position: 50% 23px;
	}
#header P.AVaccount .account {
	background-position: 50% -78px;
	}
#header P.AVaccount .business {
	background-position: 50% -78px;
	}
#header P.AVaccount .nav-back {
	background-position: 50% -178px;
	}
#header P.AVaccount .menu {
	background-position: 50% -276px;
	}	


/* navigation mobile */
	.nav {
		top: 70px;
	}
	.nav ul {
		padding: 0;
	}
	.nav-close {
		display: none;
	}
	.nav.active-level1,
	.nav.active-level2,
	.nav.active-level3 {
		width: 100%;
		}
	.active-level1.swiped .nav-level2,
	.active-level1.swiped .nav-level3,
	.active-level2.swiped .nav-level3 {
		left: 100%;
		}

	/* Level up button*/
	.nav-back {
		/* display: none; */
		}
	.active-level2 .nav-back,
	.active-level3 .nav-back {
		display: block;
		}
	/* Levels */
	div[class*="nav-level"]	{
		display: block;
		position: absolute;
	    z-index: 2;
	    top: 0;
	    left: 100%;
	    bottom: 0;
	    width: 100%;
	}

	/* Level position mobile */
	.nav-level1.open {
		left: 0;
		}
	.active-level2 .nav-level1.open {
		left: -100%;
		}
	.active-level3 .nav-level1.open {
		left: -100%;
		}
	.active-level2 .nav-level2.open {
		left: 0;
		}
	.active-level3 .nav-level2.open {
		left: -100%;
		}
	.nav-level3.open {
		left: 0;
		}

		
/*  defines width of main elements - header,  footer */
DIV.AVsizer {
	width: 100%;
	max-width: 1008px;
}

/* NAVIGATION */
.nav.active-level1,
.nav.active-level2,
.nav.active-level3 {
	width: 100%;
	}
.active-level1.swiped .nav-level2,
.active-level1.swiped .nav-level3,
.active-level2.swiped .nav-level3 {
	left: 100%;
	}

/* Level up button*/
.nav-back.hidden {
	display: none !important; 
	}
/* Levels */
div[class*="nav-level"]	{
	display: block;
	position: absolute;
    z-index: 2;
    left: 100%;
    bottom: 0;
    width: 100%;
    -webkit-transition: left 0.4s;
    -moz-transition: left 0.4s;
    -o-transition: left 0.4s;
    transition: left 0.4s;
}

/* Level 1 */
.nav-level1 {
    z-index: 3;
    background: #373F4C;
	}
.nav-level1.open {
	left: 0;
	}
.active-level2 .nav-level1.open {
	left: -100%;
	}
.active-level3 .nav-level1.open {
	left: -100%;
	}
/* Level 2 */
.nav-level2 {
    background: #444E5A;
	}
.active-level2 .nav-level2.open {
	left: 0;
	}
.active-level3 .nav-level2.open {
	left: -100%;
	}
/* Level 3 */
.nav-level3 {
    background: #50596A;
	}
.nav-level3.open {
	left: 0;
	}


/* CONTENT - makes left and right padding inside content holder */	
DIV#content-holder {
	width: 100%;
	max-width: 1008px;
	}

#content-holder DIV.AVsizer {
	width: auto;
	padding-left: 10px !important;
	padding-right: 10px !important;
}

	
/* TABS */
#tabs-anchor {
		 display: none;
		 }
#tabs [id*="tab"] {
	display: block !important;
	border-bottom: 1px solid #EAEBEC;
	}


/* GRID */
.row {
    *zoom: 1;
  }
  .row {
    width: auto;
  }
.row [class*="span"],
.row.switch [class*="span"],
.row.nopadding [class*="span"]  {
    min-height: 1px;
    padding: 0 0 20px;
	float: none;
	width: auto;
  }
	

/* BOTTOM LINKS */
#bottom-links {
	margin: 0;
	background-color: #444E5A;
	color: #86909d;
	font-size: 11px;
	}
#bottom-links H4 {
	padding: 15px 20px;
}
#bottom-links H4,
#bottom-links H4 A {	
	color: #DDE2EB;
	font-size: 12px;
	}
#bottom-links A {	
	text-decoration: none;
	color: #86909d;
	}
#bottom-links A:hover {	
	color: #ADB2B6;
	}
#bottom-links UL {
	margin: 0;
	padding: 0;
	}
#bottom-links UL LI {
	list-style-type: none;
	width: 100%;
	}
#bottom-links UL LI:hover {
	background-color: #4d5662;
	}

#bottom-links UL LI A {
	display: block;
	}

/* arrows */
#bottom-links UL LI {
	position: relative;
}
#bottom-links .arrow UL LI A {
	line-height: 40px;
	padding-left: 20px;
}
#bottom-links .arrow UL LI:before, 
#bottom-links .arrow UL LI:after {
    border-right: 1px solid #86909d;
    content: "";
    display: block;
    height: 10px;
    position: absolute;
    right: 15px;
    width: 0;
}
#bottom-links .arrow UL LI:before {
    top: 13px;
    transform: rotate(135deg);
}
#bottom-links .arrow UL LI:after {
    top: 20px;
    transform: rotate(45deg);
}
#bottom-links .arrow UL LI {
	list-style-type: none;
	width: 100%;
	border-top: 1px solid #4d5662;
	}
#bottom-links .arrow UL LI:last-child {
	border-bottom: 1px solid #4d5662;
}

#bottom-links .device {
	display: none;
}

/* portal section */
#bottom-links .portals UL LI {
	float: left;
	width: 50%;
	border: none;
	text-align: center;
}
#bottom-links .portals UL LI A {
	height: 40px;
	padding-top: 120px;
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: 50% 0;
}
#bottom-links .portals UL LI:last-child {
	-webkit-box-shadow: inset 1px 0px 1px 0px rgb(77,86,98);
	-moz-box-shadow: inset 1px 0px 1px 0px rgb(77,86,98);
	box-shadow: inset 1px 0px 1px 0px rgb(77,86,98);
}
#bottom-links .portals UL:after {
	content: "";
	display: block;
	clear: both;
}
#bottom-links .portals UL LI.blog A {
	background-image: url("../i-v10/mobile/icon-blog.png");
}
#bottom-links .portals UL LI.foundation A {
	background-image: url("../i-v10/mobile/icon-foundation.png");
}

/* social section */
#bottom-links .social {
	padding: 20px 0 20px;
	border-top: 1px solid #4d5662;
	text-align: center;
}
#bottom-links .social UL {
	margin: 0 auto;
}

#bottom-links .social UL LI {
	display: inline-block;
	width: 120px;
	text-align: center;
}
#bottom-links .social UL LI A {
	height: 35px;
	padding: 95px 0 0;
	background-image: url("../i-v10/mobile/icon-social.png");
	background-repeat: no-repeat;
	background-color: transparent;
}
#bottom-links .social LI.fb A {
	background-position: 50% 0px;
}
#bottom-links .social LI.twitter A {
	background-position: 50% -200px;
}
#bottom-links .social LI.gplus A {
	background-position: 50% -400px;
}
#bottom-links .social LI.gdevelopers A {
	background-position: 50% -400px;
}
#bottom-links .social LI.youtube A {
	background-position: 50% -600px;
}


/* region selector */
#bottom-links P.region {
	line-height: 50px;
	padding: 10px 20px 0;
	text-align: right;
	background: transparent url(../i/avast-software-smaller-white.png) 15px 50% no-repeat;
}
#bottom-links P.region .button SPAN {
	box-shadow: inset 0 0 0 2px #86909d;
	color: #86909d;
    font-size: 11px;
    background-image: url("../i-v10/icon-footer.png");
    background-repeat: no-repeat;
    background-position: 10px -487px;
    padding-left: 55px;
}

	
/*  FOOTER */
#footer {
	text-align: center;
	margin: 0;
	padding: 20px 0 20px;
	color: #86909d;
	}	
#footer A {	
	text-decoration: none;
	color: #86909d;
	}
#footer A:hover {	
	color: #ADB2B6;
	}
#footer .links {display: none;}
#footer .copy {
	text-align: center;
}


/* Region selector */

#lang-selector {
	display: none;	
}
#lang-selector {
	width: 100%;
	position: relative;
}
.lang-selector-open #lang-selector {
	display: block;
}
.lang-selector-open #header,
.lang-selector-open #content-holder,
.lang-selector-open #bottom-links,
.lang-selector-open #footer {
	display: none;
}
#lang-selector .selector-block {
    padding: 40px 0 40px;
}
#lang-selector .selector-close {
	position: absolute;
	right: 20px;
	top: 20px;
	background-color: transparent;
    border: 1px solid #9199a6;
    border-radius: 50%;
    color: #9199a6;
    cursor: pointer;
    font-size: 13px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    transition: all 0.4s ease-in-out 0s;
    width: 20px;
    z-index: 2000;
}

#lang-selector .rs-region {
	position: relative;
}
#lang-selector .rs-region.asia {
	border-bottom: none;
}
#lang-selector H3 {
	font-size: 14px;
	color: #999;
	margin: 0;
	padding: 20px 0 20px 30px;
}
#lang-selector .rs-region H3 {
	text-transform: uppercase;
}
#lang-selector .recommended {
	float: right;
	display: none;
	}

#lang-selector ul {
	padding: 0;
	margin: 0;
	}
#lang-selector ul li {
	position: relative;
	list-style:none;
	list-style-image:none;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: left;
	border-top: 1px solid #4d5662;	
}
#lang-selector ul li:last-child {
	border-bottom: 1px solid #4d5662;	
}
#lang-selector ul li:hover {
	background-color: #4d5662;	
}

#lang-selector ul li a {
	display:block; 
	text-align:left;
	padding: 0 0 0 50px;
	line-height: 40px;
	color:#FFF;
	text-decoration:none;	
	font-size: 11px;
	}	
#lang-selector ul li:hover a {
	color: #ff9100;
	}
#lang-selector ul li a:before {
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -8px;
	}	
#lang-selector ul#current-lang{
	color:#FFF;
	font-size:13px;
	text-align:left;
}
#lang-selector ul.possible-lang {
	color:#FFF;
}
#lang-selector .rs-region UL LI.highlight A {color: #ff9100;}


/* small mobile */
@media (max-width: 479px) {

	#header P.AVaccount .store,
	#header P.AVaccount .account {
	display: none;
	}
	#bottom-links P.region {
	background: transparent url(../i/avast-software-logo-white.png) 15px 50% no-repeat;
	}

}